View Issue Details

IDProjectCategoryView StatusLast Update
0003275SymmetricDSImprovementpublic2020-07-22 13:40
Reportermmichalek Assigned Tommichalek  
Prioritynormal 
Status closedResolutionfixed 
Product Version3.8.31 
Target Version3.8.31Fixed in Version3.8.31 
Summary0003275: Allow users to reset batch status to NE to force re-extraction of a batch
DescriptionDelete staged resources if batch manually set to "NE" to recreate batch. Based on pull request https://github.com/JumpMind/symmetric-ds/pull/39 from woehrl01.
TagsNo tags attached.

Relationships

related to 0002755 closed Recreate staged resources if batch status is manually set to 'NE' 

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.8 5120cd1c

2017-10-10 08:57:45

mmichalek

Details Diff
0003275: Allow users to reset batch status to NE to force re-extraction
of a batch
Affected Issues
0003275
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorService.java Diff File

Issue History

Date Modified Username Field Change
2017-10-10 08:56 mmichalek New Issue
2017-10-10 08:56 mmichalek Status new => assigned
2017-10-10 08:56 mmichalek Assigned To => mmichalek
2017-10-10 08:58 mmichalek Status assigned => resolved
2017-10-10 08:58 mmichalek Resolution open => fixed
2017-10-10 08:58 mmichalek Fixed in Version => 3.8.31
2017-10-10 09:00 mmichalek Changeset attached => SymmetricDS 3.8 5120cd1c
2017-11-03 13:52 mmichalek Project SymmetricDS Pro => SymmetricDS
2017-11-06 08:13 chenson Status resolved => closed
2020-07-22 13:40 elong Relationship added related to 0002755